ion-input {
  height: 1.5rem;
  border-bottom: 1px solid black;
  padding: 0px 5px 0px 10px !important;
  margin-top: 10px!important;
}
.input{
  height: 1.5rem;
  border: none;
  border-bottom: 1px solid black;
  padding: 0px 15px 0px 10px !important;
  margin-top: 10px!important;
  width: 100%;
  background-color: white;
  position: relative;
}
ion-label {
  font-size: medium;
  font-weight: bolder;
  color: #07138f;
}
h1 {
  margin-bottom: 0px;
  font-size: x-large;
  font-weight: bolder;
  color: #07138f;
}
h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #07138f;
}
h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: small;
}
.img {
  width: 70px;
  height: 70px;
  object-fit: cover !important;
}
.v-center {
  display: flex;
  align-items: center;
}
ion-button {
  font-size: 10px;
  --border-radius: 30px;
  height: 1.5rem;
}

.contenedor {
  position: relative;
  display: inline-block;
  text-align: center;
}
#labelp {
  position: absolute;
  top: 20px;
  right: 40%;
  display: inline-block;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background: url("../../assets/attach-outline.svg") no-repeat #f2f2f2;
  background-size: 72%;
  background-position: center;
}
.imgfloat{
    position: absolute;
    top: 3px;
    right: 5px;
 }